

/*Slider*/
.slider-relative {
	position:relative;
	overflow:hidden;
	margin: 0 auto;
}


.items {
	display: none;	
}

.slider-block {
	position:relative;
	overflow:hidden;
	height: 300px;
	margin: 0 auto;
	width: 50%;
}
.slider {
	z-index:2;
	height: 400px;
	position: absolute;
	left: 50%;
	margin-left: -800px;
	width: 1600px;
}


.slider .banner{
	position: absolute;
	z-index: 1 !important;
	background: url(../images/banner_bg.png) 0 0 repeat;
	left: 0;
	width: 210px;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	right: 0;
	top: 402px;
	width: 100%;
}

.banner h2 {
	color: #fff;
	font-size: 21px;
	line-height: 38px;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	padding-bottom: 26px;
	text-align: center;
	padding: 11px 60px 10px ;
}

.banner h2 span {
	color: #e5ad2a;	
}


.pagination {
bottom: 0px;
position: absolute;
left: 50%;
margin-left: -51px;
z-index: 999;
}

.pagination li {
	float: left;
	list-style: none;
	left:-40px;
	position: relative;
	top:95%;
	visibility :hidden;
}

.pagination li+li {
	margin-left: 15px;
}


.pagination  li a{
	width: 24px;
	display: block;
		transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
	height: 23px;
	background: url(../images/pagination.png) right 0 no-repeat;
}
.upp  a{
color: #464646;
	text-transform: uppercase;
}
.carousel1 li
{
list-style: none;
}
.pagination li a:hover, .pagination li.current a {
	background-position: 0 0;
}
.car_wrap {
	position: relative;
	margin: 0 -10px;
	overflow: hidden;
}

.col1upp{
	color: #464646;
}
.car_wrap h2 {
	padding-left: 10px;
	padding-top: 23px;
	padding-bottom: 3px;
		font-weight: normal;
	color: #5d0400;
	font-family: Arial;
	
}

.carousel1 {
	height: 249px;
	float:left;
	position: relative;
	left: -20px;
}

.carousel1 li {
	float: left;
	width: 240px !important;
	font-size: 12px;
}

.carousel1 li >div {
	padding: 0 10px;
}

.carousel1 li .price {
	display: inline-block;
	background: #027cbb;
	color: #fff;
	min-width: 41px;
	height: 38px;
	border-radius: 4px;
	font: 20px/36px 'Lobster', cursive;
	text-align: center;
	margin-top: 15px;
}
.prev {
	background: url(../images/prevnext.png) 0 bottom no-repeat;
	display: block;
	position: absolute;
	width: 32px;
	z-index: 999;
	height: 30px;
	top: 90px;
}

.prev:hover {
	background-position: 0 0;
}

.next {
	background: url(../images/prevnext.png) right bottom no-repeat;
	display: block;
	z-index: 999;
	position: absolute;
	top: 90px;
	width: 32px;
	height: 30px;
	
	float:right;
	
	
}

.next:hover {
	background-position: right 0;
}

.carousel1 li span {
	line-height: 16px;
}
.grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.grid_12 {
  width: 940px;
}
.carousel1 img {
	box-shadow: 2px 2px 3px #ddd;
	padding: 4px;
	background: #fff;
	border: 1px solid #e6e4e4;
	 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 margin-bottom: 19px;
}